@media (min-width: 992px) {
    .news-featured-image {
        width: 12%;
    }
    .mainpost {
        width: 88%;
    }
}


@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
}
@media (max-width: 991px) {
.dd-wrap {
    margin-bottom:15px;
}
.blog-right {
    margin-top: 30px;
}

    .regpad {
        padding-top: 20px;
    }

}
@media (max-width: 1199px) {
.pushy {
	overflow: visible;
}
.menu-btn {
    margin-top: 25px;
}
.menu-push-btn {
    left: -50px;
    position: absolute;
    top: 25px;
    z-index: 0;
}
.pushy-open-right .menu-push-btn {
    display: block !important;
    margin-top: 17px;
}
.menu-push-btn {
    display: none;
}
.push-bottom .fa {
    margin-left: 0;
    margin-right: 5px;
    margin-top: 15px;
}
.site-title img {
    max-height: 65px;
}
#header {
    height: 100px;
    position: relative;
}
#header .container {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.mobilenav-children {
    display: none;
}
.mobilenav-parent > a {
    display: inline-block;
    width: 100%;
}
.mobilenav-parent {
    position: relative;
}
.mobilenav-parent .fa {
    cursor: pointer;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 2px;
    text-align: center;
    top: 12px;
    width: 35px;
    z-index: 10;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    padding-left: 5px;
    padding-right: 5px;
}
#footer a {
    font-size: 12px;
}
#footermid .widget_nav_menu > h3 {
    font-size: 14px;
    margin-bottom: 5px;
}
.nopadbotmobile {
	padding-bottom: 0px;
}
}

@media (min-width: 767px) and (max-width: 991px) {
.footerlogos svg {
	margin-bottom:10px;
}
.footer-left, .footer-right {
    text-align: center;
}
.footer-right img {
    float: none !important;
    margin: 15px auto !important;
}
#footermid .widget_nav_menu > h3 {
    margin-bottom: 5px;
}
.thechildtitle {
	display: block !important;\
}
.thechildbox img {
    height: auto;
}
.news-featured-image {
    width: 14%;
}
.mainpost {
    width: 86%;
}
}

@media (max-width: 767px) {
.news-featured-image {
    width: 15%;
}
.mainpost {
    width: 85%;
}   
.borderdivider {
    margin: 25px 30px;
}   
.news-list-footer-wrap > div {
    text-align: center;
}
.hidden-xs {
    display: none !important;
}
.mobile-footer-widget .fa-angle-up {
    display: none;
}
.mobile-footer-widget h3 a {
    font-size: 16px !important;
}
.mobile-footer-widget h3 {
    margin-bottom: 0;
}
.mobtc {
	text-align: center;
}
.news-list-date  {
    text-align: left;
    padding-left: 0px;
}
.thechildbox {
    margin: 0 auto;
    max-width: 100%;
    width: 320px;
}
.postsubtitle {
    margin: 0 auto;
    max-width: 100%;
    padding: 0 15px;
    width: 800px;
}
.mobile-footer-widget .fa {
    cursor: pointer;
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 4px;
}
#footertop {
	padding:0 !important;
}
.mobile-footer-widget .children{
    display: none;
}
.footerwidgets a {
    display: block;
}
.footernavtitle {
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
}
#mobile-affiliate-logos > div {
    float: left;
    padding: 15px 0;
    text-align: center;
    width: 33%;
}
.footer-right img {
    float: left;
    margin-top: 15px !important;
}
.footerwidgets {
    border-bottom: 1px solid #5fbce8;
    padding: 10px 0;
}
.copyright-footer {
    display: block;
    margin-bottom: 5px;
}
#footermid .widget_nav_menu > h3 a::after {
    color: #fff;
    content: "";
    font-family: "fontawesome";
    position: absolute;
    right: 16px;
}
#footermid .widget_nav_menu > h3 {
    margin-bottom: 0;
}
.footerwidgets:last-child {
    border: 0 none;
}
.footerwidgets aside > div {
    margin-bottom: 5px;
    margin-top: 5px;
}
.pagetitle-wrap {
    height: auto !important;
    max-height: none !important;
    padding: 40px 0;
}
.postsubtitle p {
    font-size: 15px;
}
.pagetitle-wrap h2.posttitle {
    font-size: 38px;
    margin-bottom: 15px;
    padding-bottom: 0;
}
}

@media (max-width: 599px) {
.bi-featured-meta, .bi-featured-image {
    width: 100%;
}
.news-featured-image {
    float: none;
    width: 18%;
}
.xxstc {
    text-align: center;
}
.bi-featured-image img {
    height: auto;
    margin-bottom: 10px;
    max-width: 100%;
    width: 260px;
}.mainpost {
    clear: both;
    float: none;
    margin: 14px auto !important;
    max-width: 100%;
    text-align: center;
    width: 400px;
}
.bi-featured-image img {
    margin: 0 auto 10px;
}
.news-featured-image img {
    height: auto;
    margin: 0 auto;
}
.news-list-date, .news-list-title {
    padding: 0;
    text-align: center;
}
.news-more-link {
    clear: left;
    float: none !important;
    margin-top: 30px;
}
.news-list-bottom p {
    margin-bottom: 20px;
    padding: 0 10px;
}
.news-featured-image {
    margin: 0 auto 15px;
    text-align: center;
    width: 100%;
}
.mainpost {
    clear: both;
    float: none;
    margin: 14px auto !important;
    max-width: 100%;
    text-align: center;
    width: 400px;
}
.news-list-block {
    padding: 15px 0 30px;
}
}
@media (max-width: 400px) {
#mobile-affiliate-logos > div {
    padding: 15px 0 !important;
    text-align: center;
    width: 100%;
}
.nc-boxwrap {
    width: 100%;
}
.nc-box img {
    max-height: 115px;
}
.menu-btn {
    margin-top: 15px;
}
#mobile-affiliate-logos > div {
    float: left;
    width: 50%;
}
.menu-push-btn {
    top: 15px;
}
.pushy {
  width: 270px;
  }
.pushy-right {
  -webkit-transform: translate3d(270px, 0, 0);
  -ms-transform: translate3d(270px, 0, 0);
  transform: translate3d(270px, 0, 0);
}
.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-270px, 0, 0);
  -ms-transform: translate3d(-270px, 0, 0);
}
#mobile-navigation .push-bottom .search-field {
    background: #fff none repeat scroll 0 0;
    height: 15px !important;
    width: 150px;
}
.menu-push-btn {
    left: -40px;
    position: absolute;
    top: 25px;
    z-index: 0;
}
}

@media (min-width: 1140px) {
.top-bar-section ul li {
    float: none !important;
    display: inline-block !important;
    vertical-align: top !important;
}
#menu-main-menu {
    margin: 0 auto !important;
    width: 100% !impportant;
    text-align: center !important;
}
}
